Cannot access site (Link not working in Enrollment or QuickcliQ)

ISSUE: When a participant clicks the link in a MentorcliQ enrollment email or QuickcliQ, the web browser returns a "cannot connect" error. 
FREQUENCY: Low
CAUSE: Browser does not have latest security settings. 
FIX: Use more current browser version with correct security settings (see below for details). TIP: Google Chrome automatically updates itself to comply with latest security updates, so is likely to work if other browsers do not.
 
+++++
 
FIX DETAILS:
 
Some older versions of browsers (for example, Internet Explorer 8 or 10) have outdated security protocols. In order to access the mentoring platform in a secure way, we recommend using an internet browser such as Google Chrome or Internet Explorer 11 or higher.
 
If you'd like to continue to use other versions of Internet Explorer, you can enable the appropriate security settings to safely access MentorcliQ content.
 
To update your security settings in Internet Explorer:
  1. In your Internet Explorer browser window, click on Tools or the cog icon in the top-right of the browser window.
  2. Select Internet Options from the menu drop down.

    Inline image 1

  3. In the "Internet Options" window click on the Advance tab.
  4. Scroll towards the bottom of the list of items until you find the options that start with "TLS"
  5. Select the checkboxes for TLS 1.1 and TLS 1.2.
  6. Click OK.
Inline image 2
 
 The Enrollment or QuickcliQ link should now load the correct MentorcliQ page.